
body {
padding-top: 0px;
padding-bottom: 0px;
background: #404040;
}

.menu {
    margin-top: 30px;
    margin-bottom: 30px;
}

.menu a {
    color: #fff;
    font-size: 150%%;
    margin-left: 20px;
}

.menu .brand {
    font-size: 200%;
    text-decoration: none;
    margin-left: 0px;
}

.menu .pull-right a{
    font-size: 16px;
}

.hero-unit {
background: #F8F8F8;
border: 2px solid #383838;
}

.text-container {
margin: 0 auto;
max-width: 900px;
}

footer {
background: #101010;
border-top: 2px solid #282828;
bottom:0;
width:100%;
color: #585858;
margin-top: 50px;
}

footer a {
color: #585858;
margin-left: 10px;
margin-right: 10px;
}
.footer {
padding:30px;
}

.darkshadow {
-moz-box-shadow:    3px 3px 5px 6px #282828;
-webkit-box-shadow: 3px 3px 5px 6px #282828;
box-shadow:         3px 3px 5px 6px #282828;
}

.feature {
background: #202020;
border: 2px solid #383838;
color: 333366;
font-weight:bold;
}

.lighttext {
color: #E8E8E8;
}

.text {
background: #F8F8F8;
margin: 20px 0px;
border: 2px solid #383838;
padding: 10px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.text img {
margin: 0px;
border: 2px solid #909090;
}

.title {
background: #202020;
color: #F8F8F8;
}


div.container {
	max-width: 940px;
}

.managers li a {
	text-align: center;
	padding: 0 20px;
}

.active-man a {
	border-bottom: 2px solid #282828;
}

.managers a:hover {
	border-bottom: 2px solid #282828;
}

.signinbtn {
    background-color: hsl(197, 100%, 33%) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#008ec6", endColorstr="#0078a8");
    background-image: -khtml-gradient(linear, left top, left bottom, from(#008ec6), to(#0078a8));
    background-image: -moz-linear-gradient(top, #008ec6, #0078a8);
    background-image: -ms-linear-gradient(top, #008ec6, #0078a8);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #008ec6), color-stop(100%, #0078a8));
    background-image: -webkit-linear-gradient(top, #008ec6, #0078a8);
    background-image: -o-linear-gradient(top, #008ec6, #0078a8);
    background-image: linear-gradient(#008ec6, #0078a8);
    border-color: #0078a8 #0078a8 hsl(197, 100%, 31.5%);
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.09);
    -webkit-font-smoothing: antialiased;
}
